//
//  DateExt.swift
//  Foodzilla
//
//  Created by Caleb Stultz on 9/15/17.
//  Copyright © 2017 Caleb Stultz. All rights reserved.
//

import Foundation

extension Date {
    public func isLessThan(_ subscriptionDate: Date) -> Bool {
        if self.timeIntervalSince(subscriptionDate) < subscriptionDate.timeIntervalSinceNow {
            return true
        } else {
            return false
        }
    }
}
